/**
 * Parallax Scrolling Tutorial
 * For NetTuts+
 *  
 * Author: Mohiuddin Parekh
 *	http://www.mohi.me
 * 	@mohiuddinparekh   
 */


body{
	margin:0;
	padding:0;
}


#bigcubes { 
	background: url(../images/bg_bigcubes.png) 50% 0 no-repeat fixed; 
	height: 2400px;  
	/*margin: 0 0 0 0; */
    width: 2200px; 
    /*max-width: 100%; */
    position: fixed; 
    /*box-shadow: 0 0 50px rgba(0,0,0,0.8);*/
}
#smallcubes1 { 
	background: url(../images/bg_smallcubes1.png) 50% 0 no-repeat fixed; 
	height: 2400px;  
	margin: 0 auto; 
    width: 2200px; 
    /*max-width: 100%; */
    position: fixed; 
    /*box-shadow: 0 0 50px rgba(0,0,0,0.8);*/
}
#smallcubes2 { 
	background: url(../images/bg_smallcubes2.png) 50% 0 no-repeat fixed; 
	height: 2400px;  
	margin: 0 auto; 
    width: 2200px; 
    /*max-width: 100%; */
    position: fixed; 
    /*box-shadow: 0 0 50px rgba(0,0,0,0.8);*/
}


/*#about { 
	background: url(../images/about.jpg) 50% 0 no-repeat fixed; 
	height: 1000px;
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
}*/

/* Introduction */

#bigcubes article { background: url("../images/intro.png") no-repeat scroll center top transparent; height: 458px; position: absolute; text-indent: -9999px; top: 291px; width: 100%; }

/*#about article { background: url("../images/parallax.png") no-repeat scroll center top transparent; height: 458px; position: absolute; text-indent: -9999px; top: 291px; width: 100%; }*/




